# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.network.switch.teaming.invalidate = "Le vmnic '{1}' utilizzate dal criterio di raggruppamento di '{2}' non si trovano nell'interruttore '{3}'."
com.vmware.esx.network.switch.teaming.active.invalidate = "Vmnic '{1}' sono utilizzati sia da quelli attivi che da quelli in standby in '{2}'."
com.vmware.esx.network.switch.shaping.invalidate = "Il parametro di traffic shaping deve impostare o annullare '{1}' in modo coerente con il flag abilitato."
com.vmware.esx.network.vmknic.dhcpdns.invalidate1 = "Impossibile abilitare il DNS peer su '{1}' perché DHCP non è abilitato."
com.vmware.esx.network.vmknic.dhcpdns.invalidate2 = "Impossibile abilitare il DNS peer su '{1}' perché vmknic non si trova nello stack di rete predefinito."
com.vmware.esx.network.vmknic.dhcpdns.invalidate3 = "Impossibile abilitare il DNS peer in più vmknic"
com.vmware.esx.network.vmknic.dhcpdns.invalidate4 = "Impossibile abilitare il DNS peer su '{1}' perché l'annuncio DHCP iPv6 o del router non è abilitato."
com.vmware.esx.network.vmknic.staticIp.invalidate = "Impossibile impostare l'IP statico su '{1}' quando DHCP è abilitato."
com.vmware.esx.network.vmknic.ipMask.invalidate = "L'indirizzo IP e la maschera devono essere impostati insieme su '{1}'."
com.vmware.esx.network.vmknic.gateway.invalidate1 = "Impossibile impostare il gateway predefinito su '{1}' perché DHCP è abilitato."
com.vmware.esx.network.vmknic.gateway.invalidate2 = "Impossibile impostare il gateway predefinito su '{1}' perché l'indirizzo IP non è stato impostato."
com.vmware.esx.network.vmknic.dhcpdnsv6.unset = "DNS peer di iPv6 è necessario quando iPv6 è abilitato in '{1}'."
com.vmware.esx.network.notExists = "La risorsa '{1}' utilizzata da '{2}' non esiste."
com.vmware.esx.network.switch.shaping.average.invalidate = "La larghezza di banda media impostata per il traffic shaping non deve essere maggiore della larghezza di banda di picco."
com.vmware.esx.network.switch.vmnic.invalidate = "Vmnic {1} sono connessi a più uplink di vswitch."
com.vmware.esx.network.switch.unset = "Le proprietà '{1}' devono essere impostate su commutatore virtuale."
com.vmware.esx.network.alreadyUsed = "'{1}' utilizza '{2}', già utilizzato da '{3}'."
com.vmware.esx.network.duplicate = "Più '{1}' con lo stesso nome '{2}'."
com.vmware.esx.network.netstack.gateway.invalidate = "Impossibile impostare il gateway predefinito '{1}' nello stack di rete '{2}', rete non raggiungibile."
com.vmware.esx.network.property.missing = "La proprietà '{1}' non è presente in '{2}'."
com.vmware.esx.network.netstack.dns.invalidate = "Solo lo stack di rete predefinito supporta la configurazione DNS"
com.vmware.esx.network.vmknic.pnic.missing = "È necessario specificare il nome della NIC fisica perché '{1}' utilizza l'indirizzo MAC basato su NIC fisica."
com.vmware.esx.network.ipv6.invalidate = "L'indirizzo IPv6 '{1}' non è consigliato. Utilizzare '{2}'."
com.vmware.esx.network.ipv6.invalidate2 = "L'indirizzo IPv6 o la rete '{1}' non è valido. Utilizzarne uno valido."
com.vmware.esx.network.vmknic.userMac.invalidate = "L'indirizzo MAC '{1}' per '{2}' non è valido. Utilizzarne uno valido."
com.vmware.esx.network.vmknic.userMac.invalidate2 = "L'indirizzo MAC '{1}' non è consigliato. Utilizzare '{2}'."
com.vmware.esx.network.vmknic.userMac.missing = "È necessario specificare l'indirizzo MAC perché '{1}' utilizza la modalità indirizzo MAC definita dall'utente."
com.vmware.esx.network.netstack.hostname.invalidate = "Solo il nome host specificato dall'utente dello stack di rete predefinito."
com.vmware.esx.network.netstack.hostname.dns.invalidate = "Non è possibile specificare il nome host se un vmknic ha abilitato DNS di DHCP."
com.vmware.esx.network.netstack.dns.nameServer.invalidate = "Impossibile specificare i server dei nomi DNS se c'è un DNS DHCP abilitato per vmknic."
com.vmware.esx.network.netstack.enabled.services.invalidate = "Impossibile aggiungere il tag del servizio '{1}' nello stack di rete '{2}'."
com.vmware.esx.network.switch.beacon.invalidate = "L'intervallo di beacon deve essere compreso nell'intervallo da 0 a 60."
com.vmware.esx.network.vmknic.backing.unsupported = "Il tipo di connessione della porta '{1}' in '{2}' non è supportato"
com.vmware.esx.network.apply.failed = "La correzione del gruppo di rete non è riuscita perché '{1}'."
com.vmware.esx.network.nics.missing = "Pnic '{1}' non esiste nell'host."
com.vmware.esx.network.vds.coexist.pnic.conflict = "I pnic '{1}' sono connessi a VDS. Rimuovere il pnic da VDS o passare manualmente al commutatore standard prima della correzione."
com.vmware.esx.network.impact.failed = "La verifica preliminare del gruppo di rete non è riuscita perché '{1}'."
com.vmware.esx.network.vds.coexist.addVmknic = "Aggiungere '{1}' alla VDS manualmente prima della correzione."
com.vmware.esx.network.vds.coexist.addVmknicAndVds = "Unire l'host a VDS '{1}' e aggiungere '{2}' manualmente a VDS prima della correzione."
com.vmware.esx.network.vds.coexist.deleteVmknic = "Rimuovere manualmente '{1}' da VDS prima della correzione."
com.vmware.esx.network.vds.coexist.editVmknic = "L'aggiornamento di '{1}' non è supportato perché è in VDS. Correggere manualmente la deviazione prima della correzione."
com.vmware.esx.network.vds.coexist.changeBacking = "Lo spostamento di '{1}' tra il commutatore standard e VDS non è supportato. Spostarlo manualmente prima della correzione."
